<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food-website</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div align="center">
        <a href="#home">HOME</a> |
        <a href="#burges">Burgers</a>|
        <a href="#fride">Frides</a>|
        <a href="#">Greens</a>|
        <a href="#">NOodles</a>|
        <a href="#">Deserts</a>|
    </div>
    <!-- home division -->
    <div id="home">
        <h1>
            <span style="color: red;">YAMMY</span>
            <span style="color: yellow;">FOOD</span>
        </h1>
        <h2>wellcome To Yammy World</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam sapiente veritatis totam unde eos dolores veniam laboriosam illum fugiat voluptates temporibus minus officia aut tenetur, aliquam quisquam nobis at et autem cum laudantium doloribus asperiores. Fugit nam itaque corporis dolorum!</p>
        <table>
            <tr>
                <td>
                    <img src="1.jpeg" alt="" width="500" height="300">
                </td>
                <td>
                    <img src="2.jpeg" width="500" height="300">
                </td>
            </tr>
            <tr>
                <td>Awesome ingriadents</td>
                <td>Awesome Taste</td>
            </tr> 
        </table>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta nemo quasi adipisci sed animi eius porro repellendus dolore vero eveniet voluptates dolorum, quam illo excepturi ullam architecto quod voluptas eaque!</p>
    </div>
    <!-- bujrger division -->
    <div id="burges">
        <h2>Burgers Collection Bananza </h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur odit in deleniti voluptatem quasi id molestias repellendus debitis officiis voluptas. Animi molestias tempore quo provident porro accusamus assumenda odio. Blanditiis.</p>
        <table>
            <tr>
                <td>
                    <img src="https://c4.wallpaperflare.com/wallpaper/658/572/849/food-burger-egg-french-fries-wallpaper-preview.jpg" width="300" height="200" alt="">
                </td>
                <td>
                    <img src="https://www.kindpng.com/picc/m/105-1058739_buffalo-burger-menu-hd-png-download.png" width="300" height="200" alt="">
                </td>
                <td>
                    <img src="https://c4.wallpaperflare.com/wallpaper/658/572/849/food-burger-egg-french-fries-wallpaper-preview.jpg" width="300" height="200" alt="">
                </td>
                <td>
                    <img src="https://www.kindpng.com/picc/m/105-1058739_buffalo-burger-menu-hd-png-download.png" width="300" height="200" alt="">
                </td>
            </tr>
            <tr>
                <td>Bueger One</td>
                <td>Bueger Two</td>
                <td>Bueger Three</td>
                <td>Bueger Four</td>
            </tr> 
        </table>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore similique repudiandae amet, magnam exercitationem veniam voluptatum maiores alias recusandae est unde illo deserunt. Quis blanditiis nostrum dicta vitae quae modi?</p>
    </div>
    <div id="fride">
        <h2>FRIDES</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda laborum tempora deserunt. Maiores praesentium animi doloribus blanditiis. Sapiente dignissimos nobis esse nostrum laboriosam facere repudiandae iste natus, nam explicabo molestias.</p>
        <table>
            <tr>
                <td>
                    <img src="https://www.licious.in/blog/wp-content/uploads/2020/12/Chicken-Fried-Rice-min.jpg"  width="500" height="300">
                </td>
                <td>
                    <img src="https://www.easycookingwithmolly.com/wp-content/uploads/2020/04/egg-biryani-pressure-cooker-mughlai.jpg" width="500" height="300">
                </td>
            </tr>
            <tr>
                <td>fride rice</td>
                <td>egg rice</td>
            </tr> 
        </table>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Incidunt voluptatem explicabo laborum. Architecto, aspernatur maiores et perferendis ea enim reiciendis nesciunt ratione mollitia animi itaque quasi magnam? At, recusandae ea.</p>
    </div>
    <div id="footer">
        <h2>Copy right @2022</h2>
        <p>All Right Reserved</p>
        <p>Developed and Maintained
            <a href="google.com">Yammy food corp.
                
            </a>
        </p>
    </div>

</body>
</html>